CVE-2019-10106

CVE-2019-10106

CMS Made Simple 2.2.10 has XSS via the ‘moduleinterface.php’ Name field, which is reachable via an "Add Category" action to the "Site Admin Settings – News module" section.

Source: CVE-2019-10106

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.